
PENGADIAN EMAS - Bug #15961

[UAT][BE][M2U Direct Debit) Notification date format #10181

13 March 2023 03:12 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue; Notification M2U and email for debiting recurring transaction date format is still incorrect.

Please view attach

History

#1 - 14 March 2023 05:04 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

fixed

#2 - 14 March 2023 05:07 PM - AMARBEER SINGH SIDHU amar.beer

To be tested by uat user

#3 - 14 March 2023 05:08 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

#4 - 28 March 2023 02:01 PM - AMARBEER SINGH SIDHU amar.beer

- File 10181 2.png added

- File 10181.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Imran Abdulhadi

DD notif in app already fixed, but in the email the date format still incorect

#5 - 28 March 2023 03:02 PM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

false alarm

#6 - 28 March 2023 03:12 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

noted

Files

10181 2.png 50.8 KB 13 March 2023 AMARBEER SINGH SIDHU amar.beer

10181.png 144 KB 13 March 2023 AMARBEER SINGH SIDHU amar.beer
10181 2.png 36.3 KB 28 March 2023 AMARBEER SINGH SIDHU amar.beer

10181.png 157 KB 28 March 2023 AMARBEER SINGH SIDHU amar.beer
